Subject: Surgeon Notes

From: [email-masked]
Date: Wed, 07 Feb 2001 16:04:18 -0000

The surgeon will hold office hours tomorrow in the Trauma Center. 
Anyone wishing surgery needs to be in the Center by tomorrow 
afternoon, with a request posted to the list as to what surgery they 
would like performed.

Feyd